Back to Cookie Consent Support

upgrade required

Post a reply
3695 views
xanadus7914867
xanadus7914867

Please consider to update the plugin as per the v2.0 https://silktide.com/really-important-update-to-users-of-cookie-consent-2/

Thanks in advance

nsrosenqvist
nsrosenqvist

xanadus7914867 said:

Please consider to update the plugin as per the v2.0 https://silktide.com/really-important-update-to-users-of-cookie-consent-2/

Thanks in advance

Fixed in v1.0.1

1-2 of 2

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.